/*

Version 1.0d
2 April, 2006

*/

body { background-color:e9d599; color:#000000; }
#header {
	background-image: url(../images/back1.gif);
}
#sub_container { background:url(../images/bg-subcontainer.gif) top center repeat-y; }
#content h1 { color:#8E79AC; }
#tagline h2 { color:#FFFFCC; }
#subcontent h3 { color:#FFFFCC; }
#extra1 h4 { color:#FFFFCC; background-color:#8E79AC; }
a { color:#8E79AC; }
a:hover { color:#FFFFCC; }

#tagline { background-color:#000000; }
#menu li {
	background-image: url(../images/menu_on.gif);
	background-repeat: no-repeat;
	background-position: left;
}
#menu a { color:#FFFFCC; }
#menu a:hover { color:#000000; }
#extra2 { color:#FFFFCC; background-color:#000000; }
#img1 img { border-color:#000000; }
#img2 img { border-color:#E9D599; }
#img3 img { border-color:#8E79AC; }

#container, #tagline, #extra2 { border-color:#000000; }

#footer { color: #333333; }
